﻿.promotion-card{
    display: flex;
    gap: 16px;
    justify-content: center;
    width: 1240px;
}

.promotion-card .promotion-img{
    width: 713px !important;
    height: 365px !important;
    object-fit: cover; 
    border-radius: 12px;
}

.promotion-card .promotion-detail{
    padding: 24px;
    width: 503px;
}

.promotion-card .promotion-detail .title-h{
font-weight: 800;
font-style: ExtraBold;
font-size: 36px;
line-height: 125%;
letter-spacing: 0%;

}

.promotion-card .promotion-detail .title-s{
font-weight: 400;
font-style: Regular;
font-size: 24px;
/* line-height: 100%; */
letter-spacing: 0%;
margin-top: 24px;
}

.promotion-card .promotion-detail .btn{
    width: 147px;
    height: 56px;
    border-radius: 40px;
    font-weight: 400;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    text-align: center;
    margin-top: 24px;
    background: #00708D;
    border-style: none;
}
